pnpm-lock.yaml [2849:2854]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    engines: {node: ^10 || ^12 || >= 14}
    peerDependencies:
      postcss: ^8.1.0
    dependencies:
      postcss: 8.3.6
    dev: true
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



pnpm-lock.yaml [4155:4160]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    engines: {node: ^10 || ^12 || >= 14}
    peerDependencies:
      postcss: ^8.1.0
    dependencies:
      postcss: 8.3.6
    dev: true
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



